

(function( $ ) {

	'use strict';

	var datatableInit = function() {

		$('#datatable-default').dataTable({
		  columnDefs:[{
		      orderable:false,
		      target:-1
		  }]}
		  );

	};

	$(function() {
		datatableInit();
	});

}).apply( this, [ jQuery ]);